@media (min-width: 480px) {
	.mobile {display: none !important;}
}

@media (max-width: 479px) {
	.desktop {display: none !important;}
	
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.header_wrap { height: auto;}
	
	.menu_wrap {background: #702080; line-height: 45px; border: 0; height: 45px; position: relative; min-width: 320px;}
	.menu_wrap > div:first-child {overflow: hidden; width: auto; line-height: 45px;}
	.menu_wrap > div:first-child > a:nth-child(4) > img {vertical-align:middle; padding-right: 5px;}
	.menu_wrap > div:first-child > a {display: block; float: right; padding: 0 5px; color: #fff; line-height: 45px; font-size: 15px; text-align: center; width: 40px; border-left: 1px solid #87279a;} 
	.menu_wrap > div:first-child > a:nth-child(4) {float: left; border: 0; text-align: left; width: auto; text-transform:lowercase;}
	.byline_wrap {background: #e8e5e9; text-align: center;}
	.byline {text-align: center;}
	
	.frame.main{background: none; border: 0; border-radius:0; box-shadow: none;}
	.logo {text-align:center; position: relative;}
	.logo img {width: 180px;}
	a.facebook {width: 20px; background: url(../images/mobile-facebook.png) no-repeat center; height: 40px; position: absolute; top: 5px; left: 0px;}
	a.header-phone {width: 38px; background: url(../images/mobile-call.png) no-repeat center; height: 35px; position: absolute; top: 35px; right: 5px;}
	
	.footerwrap {text-align: center;}
	.footer_wrap .grid_4 {padding-bottom: 20px;}
	.byline_wrap {text-align: center;}
	
	.footer_wrap .grid_4 { width: 150px !important; font-size: 11px; }
	.footer_wrap .grid_4:nth-child(3) { clear:left;}
	.footer_wrap .grid_4:nth-child(4) { font-size:12px;}
	
	
	.footermenu {height: auto; }
	.footermenu li{float: none;}
	.footermenu li a {border: 0;  text-align: left; line-height: 30px;}

	
	iframe {max-width: 310px; height: 240px !important;}
	
	
	div.fullscreenwrap {display: none !important;}
	
	.sitedocmenu {float: none; text-align: center; margin: 0px auto; height: 26px;}
	.sitedocmenu li{ display: inline-block; padding:0 5px; border: 0; text-align: center; box-sizing:border-box;}
	.sitedocmenu li a{ display: inline; float: none; padding:0px; border: 0; text-align: center; line-height: 26px;}
	.psi_logo { float:none; display:block; margin:0 auto;}
	
	.logo {text-align: center;}
	.container_16 div {max-width: 310px;}
	
	img {max-width: 100%; vertical-align: middle;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: 45px; left: 0; list-style: none; background: rgba(0,0,0,0.4); padding: 0; display: none; min-height: 1000px; z-index:10000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background: #fff;}	
	.mtopmenu li {border-bottom: 1px solid #ebebeb;}
	.mtopmenu>li:last-child {border: 0; background: #702080;}
	.mtopmenu>li>ul>li:last-child {border: 0;}
	.mtopmenu>li:last-child a {text-align: center; border: 0; color: #fff; font-weight: normal; line-height: 60px;}
	.mtopmenu li a{ background:url(../images/mobile-menu-down.png) 98% center no-repeat; text-align:left; display: block; color: #702080; padding: 0 10px; line-height: 40px; font-size: 14px; font-weight: bold}
	.mtopmenu li a.open { background:url(../images/mobile-menu-up.png) 98% center no-repeat; text-align:left; display: block; color: #702080; padding: 0 10px; line-height: 40px; font-size: 14px; font-weight: bold}
	.mtopmenu li ul li {padding-left: 0px; background: #f9f9f9;}  
	.mtopmenu li ul li a{ font-weight: normal; color: #702080; font-size: 13px;}
	.mtopmenu li ul li ul li {background: #f3f1f1; border-bottom: 0;}
	.mtopmenu li ul li ul li a{ font-weight: normal; color: #00abc8; background:none;}
	.mtopmenu li a span {color: #00acc8; padding-right: 0px;}
	.mtopmenu li ul li a span {}
	.mtopmenu ul {margin: 0px; padding:0; display:none; }
	.mtopmenu ul li {margin: 0 0px;}
	
	h1 {font-size: 28px; font-weight: normal;}
	h2 {font-size: 22px; font-weight: normal;}
	h3 {font-size: 18px; font-weight: normal;}
	h4 {font-size: 18px; font-weight: normal;}
	h5 {font-size: 18px; font-weight: normal;}
	
	p {font-size: 14px;}
	
	.delivery_wrap {border: 0; background: #fff;}
	.delivery_wrap .grid_8 {border: 0;}
	
	/* Shop */
	
	.shoppingCart{height:45px; line-height: 45px; font-size: 14px; float: right; width: 40px; padding: 0 5px; margin: 0; background: #702080; border: 0; border-radius: 0; border-left: 1px solid #87279a;}
	.shoppingCart a{height: 45px; line-height: 45px;}
	.shoppingCart span {color: #fff;}
	
	.siteSearch {width: 100%; margin:0; position: absolute; background:#fff; height:40px; border: 1px solid #e1e1e1; border-width: 0 0 1px 0; border-radius: 0; display: none; }
	.siteSearch input {width:260px; height:40px; line-height:40px; color:#b2b2b1; }
	.siteSearch a {float: right; margin: 0; height:40px; width:30px; background-size:auto 16px; background-position: 8px center;}
	
	div.pagerText { display:block; width:100px; padding:0 7px; margin:5px auto; background:#fff; color:#001642; font:bold 15px arial; line-height:22px;}
	div.pager {clear: both; text-align: right; margin: 20px 0; font-size:15px}
	a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
	.detailbutton {display:inline-block; padding:0 5px; margin-right:10px; background:#60a353; color:#fff; font:bold 12px arial; line-height:24px; }
	
	.product_box {width: 290px; margin: 5px 0; padding: 10px 5px; border: 1px solid #c2c2c2; border-width:1px 0; height: auto;} 
	.product {margin-top:20px; height: auto; position:relative;}
	.product_title { font-size:14px;  text-align:left; height: auto;}
	.product_image {text-align: center; height: 150px; margin: 0 10px 0 0; float: left; width: 150px; line-height: 150px !important; }
	.product_image img {vertical-align: top;}
	.product_details {width: 130px; float: right;  line-height: 20px;}
	.product_price {height: auto; text-align:left; margin-bottom:0;}
	.product_buttons {width:130px; float:right; text-align:left; height:40px;}
	.product_price .wasprice:not(.hidden), .product_price .nowprice:not(.hidden) {height:25px; overflow:hidden; display: block;}
	.product_price .nowprice.red{color: #702081;}
	
	a.shopButton {float: left; width: auto; padding: 0 10px; margin-left:0; min-width:40px;}
	a.smallAddButton {margin-right:0;}
	
	.details .quantity {float: left; width: 110px;}
	.addToCartBox {float: left; width: 170px; padding-top: 20px;}
	a.addToCart {float: none; margin: 10px auto; width: 90px; padding-left: 40px; background-position: 10px center;}
	.variations { width:100%;}
	
	.productMain {width:300px; position:relative; }
	.productImage {position:relative; text-align: center; margin: 10px auto;}
	span.detailLabel {font-size:15px; color: #000; line-height: 40px;}
	h3.price {font-size:15px; color: #60A353; font-weight:bold; line-height: 40px; }
	h3.wasprice {font-size:15px; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
	#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
	.prodbutt{padding: 0 ; margin:0; float:left;}
	.productdescription { margin: 20px 0; clear: both; }
	.productdescription p{color:#000 !important;}
	
	.shopButton.addedtocartButton { margin:10px auto; float:none;}
	.smallImage {display:none;}
	
	.prodTitle {width: 280px !important;}
	.cartPrice {float: right !important;}
	.cartTitle {width: 150px !important; clear: left;} 
	.promocode {height: auto; margin-top:20px;}
	.promocode input {width: 232px; margin-left: 0; height:26px;}
	.promocode h2 {text-align: left;}
	.paymentIcon {display: none;}
	.paymentLogo {width: 50px;}
	.paymentTitle {width: 230px;}
	
	a.continueButton, a.paymentButton {width: 100px; margin: 10px auto; float: none;}
	
	.paymentFields .grid_4 { margin-bottom:0;}
	.paymentFields .grid_5 { margin-bottom:10px;}
	.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}
	.paymentFields p {margin: 0; padding: 0;}
	.deliverybox {float: none; width: 100%;}
	
	.quickAdd { display:initial}
	.quickAdd .qa_image { width:130px; height:130px; float:left;}
	.quickAdd .qa_image img { max-height:100%;}
	.quickAdd .qa_title { width:110px; float:left;}
	.quickAdd .qa_buttons { text-align:center; margin-top:15px;}
	.quickAdd .qa_buttons a {display:inline-block; float:none;}
	.quickAdd > div:first-child { width:auto;}
	.quickAdd > div:nth-child(2) { clear:left;}
	
	.qa_variation { width:65%; float:left;}
	.quickAdd .qa_price { width:auto; float:left; margin:48px 0 0 10px;}
	
	.memberMenu a {width: 50%; box-sizing:border-box; text-align: center; padding: 0; background-position: calc(50% - 40px) center; border-right: 1px solid #03b9d8}
	.memberMenu a.loggedin {background-position: calc(50% - 60px) center;}
	
	.search_results_found {float: none; width: 100%; clear: both; text-align: left;}
	.search_results_found select {width: 220px; float: right;}
}
	

